.modal {
	text-align: center;
}

.modal-backdrop {
	z-index: 99998;
}

.modal-dialog {
	display: inline-block;
	text-align: left;
	vertical-align: middle;
	z-index: 99999;
}

.modal-body p {
	font-size: 16px;
	padding-bottom: 15px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	color: #333;
}

.modal-footer .btn {
	color: #CC0300;
	border-color: #CC0300;
}

.modal-footer .btn:hover {
	background-color: #FFF;
}
.modal-footer label {
	font-size: 16px;
}

@media (min-width:320px) { 
	/* smartphones, portrait iPhone, portrait 480x320 phones (Android) */ 
	.modal-dialog {
		width: 95%;
	}
	.modal-dialog.modal-dialog-narrow {
		width: 25%;
	}
}

@media (min-width:600px) { 
	/* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */ 
	.modal-dialog {
		width: 90%;
	}


@media (min-width:1401px) { 
	/* hi-res laptops and desktops */ 
	.modal-dialog {
		width: 65%;
	}

}